<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Us – Sales &amp; Support - Office locations | Bold BI</title>
    <link rel="stylesheet" href="Style/Style.css">
    <link rel="icon" href="Images/HTML & CSS BoldBI/BOLD-BI-logo.PNG" type="image/icon type">
</head>
<body>
    <div class="main-banner">
        <div class="navbar">
            <img class="nav-left" src="./Images/HTML & CSS BoldBI/boldbi-header-menu-logo.svg" alt="boldbimenu-logo">
            <ul class="nav-right">
              
                <li><a class="nav-header-link" href="https://www.boldbi.com/embedded/features">Features </a></li>
                <li><a class="nav-header-link" href="#">Solutions </a><img class="down-arrow" src="./Images/HTML & CSS BoldBI/download (4).svg" alt="down-arrow"></li>
                <li><a class="nav-header-link" href="https://www.boldbi.com/embedded/integrations">Integrations</a></li>
                <li><a class="nav-header-link" href="https://www.boldbi.com/embedded/pricing">Pricing</a></li>
                <li><a class="nav-header-link" href="#">Support </a><img class="down-arrow" src="./Images/HTML & CSS BoldBI/download (4).svg" alt="down-arrow"></li>
                <li><a class="nav-header-link" href="#">Resources </a><img class="down-arrow"src="./Images/HTML & CSS BoldBI/download (4).svg" alt="down-arrow"></li>
                <li><a class="nav-header-link" href="#">Company </a><img class="down-arrow"src="./Images/HTML & CSS BoldBI/download (4).svg" alt="down-arrow"></li>
                <li><a href="https://www.boldbi.com/account"><img src="./Images/HTML & CSS BoldBI/my-account.svg" alt="my_account-icon"></a></li>
                <li><img src="./Images/HTML & CSS BoldBI/download (3).svg" alt="search-icon"></li>
            </ul>
        </div>
        <br class="clear">
       <div class="enquiry">
        <div class="sales-enquiry">
            <img class="sales-enquiry-icon" src="./Images/HTML & CSS BoldBI/sales-enquiry.png" alt="sales-enquiry_icon">
            <h2>Call Sales</h2>
            <p style="padding-left: 0;">Want to know more about Bold BI?
             Connect with our experts today.</p>
            <p style="padding-left: 0;">Toll Free :<b> +1 888.936.8638</b></p>
            <p style="padding-left: 0;">Phone : <b>+1 919.481.1974</b></p>
        </div>
        <div class="support-enquiry">
            <img class="support-enquiry-icon"src="./Images/HTML & CSS BoldBI/suupport-enquiry.png" alt="support-enquiry_icon">
            <h2>Support Questions</h2>
            <p style="padding-left: 0;">Need help in using Bold BI?
            Get in touch with our support team.</p>
            <a class="link-1"href="https://www.boldbi.com/support">Get Support <img  class="right-arrow"src="./Images/HTML & CSS BoldBI/right-arrow.svg" alt="right-arrow"> </a>
        </div>
       </div>
        <div class="form">
            <h2>Send us a message</h2>
            <p>If you have any questions, please let us know <br>
            and we’ll be happy to help.</p>
            <form action="#">
                <label for="Name" >
                    <input  id="name"type="text" name="name" placeholder="Name">
                </label><br>
                <label for="Email">
                    <input  type="text" name="email" placeholder="Email">
                </label><br>
                <label for="Company">
                    <input type="text" name="Company_name" placeholder="Company">
                </label><br>
                <label for="Phone_Number">
                    <input type="text" name="phone_number" placeholder="Phone Number" maxlength="10">
                </label><br>
                <label for="Message">
                    <textarea name="Message" id="Message" placeholder="Message" cols="10" rows="4" ></textarea>
                </label><br>
                <p style="text-align: justify;"style="padding: 0;"><input type="checkbox"><span class="checkbox"><span>I agree to account creation and I have read and agree to the<br><a class="link"href="https://www.boldbi.com/terms-of-use">Terms of Use</a>,<a class="link"href="https://www.boldbi.com/cookie-policy">Cookie Policy</a> and <a class="link"href="https://www.boldbi.com/privacy">Policy</a>.</span></p>
                <input class="submit"type="submit" value="Submit">
            </form>
        </div>
    </div>
    
    <br class="clear">
    <div class="office">
        <h1>Office Locations</h1>
        <table class="office-table">
            <tr>
                <td> <div class="office-1">
                    <img class="morrisville-image" src="./Images/HTML & CSS BoldBI/hq-morrisville-v2.png" alt="">
                    <h3>HQ - Morrisville, USA</h3>
                        <p>2501 Aerial Center Parkway <br>
                        Suite 200 Morrisville,<br>
                        NC 27560 USA <br>
                        Phone: <b> +1 919.481.1974</b> <br>
                        Fax: <b> +1 919.573.0306</b></p>
                    
                </div></td>
                <td>  <div class="office-2">
                    <img class="eymard-complex" src="./Images/HTML & CSS BoldBI/eymard-complex-v2.png" alt="">
                    <h3>Eymard Complex - Chennai, India</h3>
            
                        <p>AJ 217, 4th Avenue, Shanthi Colony,<br>
                            Anna Nagar, Chennai-40,<br>
                           Tamil Nadu, India <br>
                           Phone: <b>+91 44 26210413</b>
                        </p>
                </div></td>
                <td>  <div class="office-3">
                    <img class="karuna-conclave" src="./Images/HTML & CSS BoldBI/karuna-conclave-v2.png" alt="">
                    <h3>Eymard Complex - Chennai, India</h3>
                        <p> AD 45, 4th Avenue, Shanthi Colony, <br>
                            Anna Nagar, Chennai-40, <br>
                            Tamil Nadu, India <br></p>
                       
                
                </div></td>
            </tr>
            <tr>
                <td> <div class="office-4">
                    <img class="mathura-complex" src="./Images/HTML & CSS BoldBI/mathura-complex-v2.png" alt="">
                    <h3>Mathura Complex - Chennai, India</h3>
                        <p> McNicols Road, Dasspuram, <br>
                            Chetpet, Chennai-31, <br>
                            Tamil Nadu, India <br></p>
                       
                    
                </div></td>
                <td>  
                    <div class="office-5">
                        <img class="kenya" src="./Images/HTML & CSS BoldBI/kenya-v2.png" alt="">
                        <h3>Kisumu, Kenya</h3>
                        <p>   Municipality Block 9/134 & 9/135 <br>
                            Kisumu, <br>
                            Kenya. <br></p>
                    
                    </div></td>
                <td></td>
            </tr>
           
        </table>
        <div class="social-media">
       

           <div class="icon">
        
                <h2 class="follow">FOLLOW</h2>
                <a href="#"><img class="Facebook" src="./Images/HTML & CSS BoldBI/Follow Us/Facebook1.png" alt="Facebook"></a> 
                <a href="#"><img class="Twitter-Bird" src="./Images/HTML & CSS BoldBI/Follow Us/Twitter-Bird.png" alt="Twitter-Bird"></a>
                <a href="#"><img class="LinkedIn" src="./Images/HTML & CSS BoldBI/Follow Us/LinkedIn.png" alt="LinkedIn"></a>
                <a href="#"><img class="YouTube" src="./Images/HTML & CSS BoldBI/Follow Us/YouTube1.png" alt="YouTube"></a>
                <a href="#"><img class="Pinterest" src="./Images/HTML & CSS BoldBI/Follow Us/Pinterest.png" alt="Pinterest"></li>
                
           </div>
        </div>
    </div>
   
    <div class="footer">
        <div class="footer-image">
            <img src="./Images/HTML & CSS BoldBI/boldbi-header-menu-logo.svg" alt="boldbi-header-menu-logo">
        </div>
        <ul class="aside-1">
            <li><span class="footer-heading">Products</span></li>
            <li><a class="link-2"href="https://www.boldbi.com/">Embedded Analytics</a> </li>
            <li><a class="link-2"href="https://www.boldbi.com/cloud">Cloud – Non-Embedded</a> </li>
            <li><span class="footer-heading">Solutions</span> </li>
            <li><a class="link-2"href="https://www.boldbi.com/dashboard-examples#industry">By Industry</a> </li>
            <li><a class="link-2"href="https://www.boldbi.com/dashboard-examples#department">By Department</a> </li>
            <li><a class="link-2"href="https://www.boldbi.com/dashboard-examples#dataanalytics">By Data Analytics</a> </li>
        </ul>
        <ul class="aside-2">
            <li><span class="footer-heading">Support</span> </li>
            <li><a class="link-2"href="https://www.boldbi.com/support">Contact Support</a></li>
            <li><a class="link-2"href="https://www.boldbi.com/feedback/boldbi-embedded">Features & Bugs</a></li>
            <li><a class="link-2"href="https://www.boldbi.com/roadmap">Roadmap</a></li>
            <li><a class="link-2"href="https://www.boldbi.com/release-history/embedded/">Release History</a></li>
            <li><span class="footer-heading">Resources</span></li>
            <li><a class="link-2"href="https://www.boldbi.com/help">Getting Started</a></li>
            <li><a class="link-2"href="https://www.boldbi.com/documentation">Documentation</a></li>
            <li><a class="link-2"href="https://www.boldbi.com/videos">Video</a></li>
            <li><a class="link-2"href="https://www.boldbi.com/blog">Blog</a></li>
            <li><a class="link-2" href="https://www.boldbi.com/resource-library">Resource Library</a></li>
        </ul>
        <ul class="aside-3">
            <li><span class="footer-heading">Company</span></li>
            <li><a  class="link-2"href="https://www.boldbi.com/about-us">About</a></li>
            <li><a  class="link-2"href="https://www.boldbi.com/customers">Customers</a></li>
            <li><a href="https://www.boldbi.com/contact">Contact Us</a></li>
            <li><span class="footer-heading">Account</span></li>
            <li><a href="https://www.boldbi.com/account">My Account</a></li>
            <li><span class="footer-heading">Follow us</span></li>
            <li> <ul class="icons-2" style="margin-top: 6px; padding: 0;">
                <a href="#"><img class="Facebook" src="./Images/HTML & CSS BoldBI/Follow Us/Facebook1.png" alt="Facebook"></a> </li>
                <a href="#"><img class="Twitter-Bird" src="./Images/HTML & CSS BoldBI/Follow Us/Twitter-Bird.png" alt="Twitter-Bird"></a></li>
                <a href="#"><img class="LinkedIn" src="./Images/HTML & CSS BoldBI/Follow Us/LinkedIn.png" alt="LinkedIn"></a></li>
                <a href="#"><img class="YouTube" src="./Images/HTML & CSS BoldBI/Follow Us/YouTube1.png" alt="YouTube"></a></li>
                <a href="#"><img class="Pinterest" src="./Images/HTML & CSS BoldBI/Follow Us/Pinterest.png" alt="Pinterest"></li></a>
                </ul>
           
       </div>
        <br class="clear">
        <div class="copyright">
            <a href="https://www.boldbi.com/copyright" class="copyrightpara">
                Copyright 2001 – 2021 Syncfusion Inc. All Rights Reserved. </a>
                <span class="line"><a class="link" href="https://www.boldbi.com/privacy">Privacy Policy</a></span>
                <span class="line"><a class="link" href="https://www.boldbi.com/cookie-policy">Cookie Policy</a></span>
                <a class="link" href="https://www.boldbi.com/terms-of-use">Terms of Use</a>
            

        </div>
        <img class="chat-icon" src="./Images/HTML & CSS BoldBI/boldbi_chat_Icon.svg" alt="chat_Icon">
       
    </div>
</body>
</html>